# $Revision: 1.5 $, $Date: 2010/08/19 08:19:26 $
Summary:	Mount a Windows CE based device on your Linux file system using FUSE
Summary(pl.UTF-8):	Montowanie urządzeń z Windows CE w linuksowym systemie plików
Name:		synce-fur
Version:	0.4.6
Release:	1
License:	GPL v2
Group:		Applications
Source0:	http://downloads.sourceforge.net/project/synce/FUR/%{version}/FUR-%{version}.tar.gz
# Source0-md5:	76688e4b208e33d72e53c0f7dcc59534
URL:		http://www.synce.org/
BuildRequires:	libfuse-devel
BuildRequires:	pkgconfig
BuildRequires:	synce-librapi2-devel > 0.9.1
BuildRequires:	synce-libsynce-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
FUR is an application that let the user mount a Windows CE based
device as a normal Linux file system.

%description -l pl.UTF-8
FUR to aplikacja pozwalająca użytkownikowi montować urządzenia oparte
na Windows CE jako normalne linuksowe systemy plików.

%prep
%setup -q -n FUR-%{version}

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}
install -p Fur $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changelog README.txt docs
%attr(755,root,root) %{_bindir}/Fur

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: synce-fur.spec,v $
Revision 1.5  2010/08/19 08:19:26  glen
- up to 0.4.6

Revision 1.4  2009/03/30 07:49:47  duddits
- up to 0.4.5
- %files

Revision 1.3  2008/07/10 00:28:14  gotar
- fixed %install and %files sections,
- more specific BR (no need for patched librapi2),
- release 1

Revision 1.2  2007/09/02 15:34:46  qboosh
- pl, more BRs, some docs
- License is GPL

Revision 1.1  2007/08/29 01:14:02  glen
- new (using synce- prefix for easily locating related pkgs)
- needs patched librapi2 for CeSetEndOfFile impl
